/* BEGIN RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */

/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:url(img/background_blue-stars-fill.jpg) repeat; background-attachment: fixed;
	background-color: #000; 
	text-align:center;
	height:100%;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.textleft		{ text-align:left; }
.textcenter		{ text-align:center; }
.textright		{ text-align:right; }
.textjustify	{ text-align:justify; }

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

* html { overflow-x:hidden; }
*:first-child+html {	overflow-x:hidden; }
html, input, textarea
	{
		font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
		font-size:100%;
		line-height:17px;
		color:#3c3c3c;
	}

a {color:#87A7AB; outline:none; text-decoration:none;}
a:hover{text-decoration:underline;}
p {padding-bottom:15px;}

h1 {font-size:105%; color:#000; font-weight:normal; line-height:1.2em;}
h2 {font-size:103%; color:#9d9d9d; font-weight:normal; line-height:1.2em; padding:4px 0 17px;}
h3 {font-size:102%; color:#3c3c3c; padding:0 0 7px;}

div input {  /* used with the login form */
	width: 300px;
	border: 1px inset #7c7c7c;
	padding: 3px;
	color: #666;
	background-color: #f9f7f7;
	margin-top: 3px;
}

div textarea {
	width: 300px;
	border: 1px inset #7c7c7c;
	padding: 3px;
	color: #666;
	background-color: #f9f7f7;
	margin-top: 3px;
}

.block { margin:0 10px 25px; } /* added for message.tpl */
.warning { background-image:url(../../../images/icons/default/warning.png); }

div.error, div.warning, div.done, div.help		{ line-height:2em; margin:0 0 25px 0; padding:10px 50px; background-position:15px 50%; background-repeat:no-repeat; clear:both; }
div.error									{ color:#d51007; background-color:#ffbaba; background-image:url(../../../images/icons/default/error.png); border:1px solid #d51007; }
div.warning									{ color:#9f6000; background-color:#feefb3; background-image:url(../../../images/icons/default/warning.png); border:1px solid #9f6000; }
div.done										{ color:#4f8a10; background-color:#dff2bf; background-image:url(../../../images/icons/default/done.png); border:1px solid #4f8a10; }
div.help										{ color:#00529b; background-color:#bde5f8; background-image:url(../../../images/icons/default/help.png); border:1px solid #00529b; }

/* ============================= main layout ====================== 
li { background:url(img/marker1.gif) no-repeat 0 7px; padding-left:12px; line-height:1.5em;} */
.bg_image1 {	background:url(../../../private/ccgm_units.png) no-repeat top center; background-attachment: fixed; /* background-color: #0c96f7; */}
.bg_image2 {background:url(img/ccbackgrounds/carriercommandaholic_header.png) no-repeat top center; background-attachment: fixed; /* background-color: #b6093e; */}
.bg_image3 {background:url(img/ccbackgrounds/background_8.jpeg) no-repeat top center; background-attachment: fixed; /* background-color: #1313df; */}
.bg_image4 {background:url(img/ccbackgrounds/background_9.jpeg) no-repeat top center; background-attachment: fixed; /* background-color: #0dda1b; */}
.bg_image5 {background:url(../../../private/ccgm_units.png) no-repeat top center; background-attachment: fixed; /* background-color: #f3f142; */}
/* .bg_image1 {	background:url(img/bg_image4.jpg) no-repeat top center;}
.bg_image2 {background:url(img/bg_image2.jpg) no-repeat top center;}
.bg_image3 {background:url(img/bg_image3.jpg) no-repeat top center;}
.bg_image4 {background:url(img/bg_image2.jpg) no-repeat top center;}
.bg_image5 {background:url(img/bg_image3.jpg) no-repeat top center;} */
li a {color:#B6BDC3;}

.imgindent {margin:0 18px 0 0; float:left;}
.fright {text-align:right;}

#main { width:982px; margin:0 auto; text-align:left; padding:180px 0 0; background:url(img/carriercommandaholic_header.png) no-repeat top center; }

#header {height:150px; }

#footer { height:127px; }

.col1, .col3, .col-1, .col-2 {float:left; }
.col2 {float:right;}
.wrapper {width:100%; overflow:hidden;}
.spacer {margin-bottom: 10px;}
.spacer_top {margin-top: 10px;}

.col1 { width:735px; /* margin-right:11px; */}
.col2 { width:236px;}

.col-1 { width:243px; margin-right:65px; padding:0 0 18px;}
.col-2 { width:243px;}

.boxes_top {
	width:735px;
	margin-right:10px;
	float:left;
	display:block /* inline */;
	}
	
.top_col1 { width:738px;}
.top_col2 { width:200px; float:right;}

/* ============================= header ====================== */
#header, .header {background:url(img/menu_bg.png) no-repeat top center;}
#header a {line-height:23px;}
#header li, #footer li {display:inline;}
#header .right, #footer .right {text-align:right;}
.logo {padding:12px 0 0 31px;}

.header_notice a { color: #0189ba; text-decoration: blink !important; font-weight: bold; }

.submenu_top {
	padding-top: 4px;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 0;
	font-size:75%;
}
.submenu_top a {margin-left:23px;}
#header .submenu_top a:hover,#footer .submenu_top a:hover {color:#00c5f6;}

.social { float: right;
		padding: 32px 7px 5px 0;
		font-size: 95%;
		font-weight: bold;
		color: #b6bdc3;
		font-family: sans-serif;
		}
		
.like { float: inherit;} 

.menu {padding:30px 75px 28px; font-family: sans-serif; font-size:115%;}
.menu li {background:url(img/menu_item_bg.gif) no-repeat right center;}
.menu li.last, #footer .menu li.last {background:none;}
.menu a {margin:0 15px 0 9px;}
.menu .under {
	position: relative;
	padding-top:20px;
	}
	
#header .menu a:hover,#footer .menu a:hover {text-decoration:underline; color:#8adffb;}
#header .menu a.active, #header .menu a.active:hover {color:#8adffb; cursor:default; text-decoration:underline;}

.submenu_bottom {padding: 0 45px 0 0; font-size:75%;}
.submenu_bottom a{margin:0 1px 0 5px;}
.notices a { font-size: 150%; font-weight: bold; color: #E60000 !important; text-decoration: blink !important; }
.notices_footer a { font-weight: bold; color: #E60000 !important; text-decoration: blink !important; }
#header .submenu_bottom a:hover,#footer .submenu_bottom a:hover {color:#8adffb;}
		
.adv { 
	position: absolute;
	top: 28px;
	right: 8px;
	font: normal 9px tahoma, sans-serif !important;
	color: #696969 !important;
	text-transform: uppercase;
	}
		
.register {
		position: relative;
		right: 37px;
		top: 1px;
		font-size:80%;
		color:#fff;
		font-weight:bold;
		}
.register a {text-decoration: none; color:#fff; font-weight:bold;}
.register a:hover {text-decoration: underline;}
		
.logged_in {
		color:#fff;
		}

.usrpm { font-size: 105%; font-weight: bold; color: #E60000 !important; text-decoration: blink !important; }

/* ============================= content ====================== */
#content {padding:0 0 13px;}
.block_content {background: #fff; /* #eeeeee; */}
.block_head {background:url(img/header_black_left.png) no-repeat left center; padding-left:2px;}
.block_head_right {background:url(img/header_black_right.png) no-repeat right center; padding-right:9px;}
.block_head_left {background:url(img/header_black_tail.gif) repeat-x top center; height:63px;}
.block_head_left .norib h1 {color:#fff; padding:22px 24px 0; font-family: sans-serif;}
.block_head_left h1 {color:#fff; padding:22px 24px 0; font-family: sans-serif;}
.block_head_left h1 a {color:#fff; text-decoration:none;}
.block_head_left h3 {color:#fff; padding:0 0 0 24px; font-size:70%;}
.block_footer_left {background:url(img/corner_left.gif) no-repeat left bottom;}
.block_footer_right {background:url(img/corner_right.gif) no-repeat right bottom;}
.block_footer_right h1 {margin-top:-2px;}

.blue .block_head {background:url(img/header_blue_left.png) no-repeat left center;}
.blue .block_head_right {background:url(img/header_blue_right.png) no-repeat right center;}
.blue .block_head_left {background:url(img/header_blue_tail.gif) repeat-x top center;}

.cols {padding-bottom:15px;}
.row2 {padding: /*10px*/ 0 0 0;}
.middle {margin:0 5px;}
.link {padding:10px 0 0;}

.block_type1 {/* border-bottom:1px solid #cfcfcf; */ margin-bottom:10px;}
.block_type1 .imgindent {padding-top:4px;}
.blocks_type1 { margin:-2px 0 0; padding-bottom:10px;}

.blocks_type2 {padding:3px 0 0; margin:0 0 -11px;}
.block_type2 {border-bottom:1px solid #cfcfcf; margin-bottom:12px;}
.col-1 .block_type2, .col-2 .block_type2 {margin-bottom:15px;}
.blocks_type2 .link {padding:0;}
.block_type2 .imgindent {margin:0 15px 0 0;padding-bottom:12px;}
.block_type2 span {font-weight:bold;} 

.blocks_type3 {margin:-1px 0 0;}
.block_type3{ border-bottom:1px solid #cfcfcf; padding:0 0 17px; margin:0 0 17px;}
.blocks_type3 h3 {padding-top:12px;}
.blocks_type3 .links {padding:2px 0 0;}
.blocks_type3 .link { padding:20px 0 4px;}

.block_last {border:0; margin:0;}

.row1 .extra .block_type1 {margin-top:-2px;}
.row1 .extra .blocks_type1 {padding:0; margin:-4px 0 -3px;}

.ad_page{ text-align: center; padding: 5px 0; }
.ad_col{ padding: 7px 0; text-align: center; }
.ad_list { text-align: center; }
.ad_forum_list {	padding:4px 0; text-align: center; }

.code 	{ color:#000; background:#f7f6f6; border:1px solid #ccc; padding:4px 15px; margin:7px 0; font-family:monospace, arial; font-size:75%; white-space:pre-wrap; width: 600px; max-height: 200px; overflow:auto; }

.title {
	background:#E3E3E3;
	padding:10px 15px 0 15px;
	-moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
	margin: 0 4px;
	border-left: 1px solid #CEC1C1;
	border-right: 1px solid #CEC1C1;
	border-bottom: 1px solid #CEC1C1;
	/* border-bottom: 1px solid #CEC1C1;
	border-top: 3px solid #d6d6d6; */
	box-shadow: 8px 8px 8px #CEC1C1; /* CSS3 */
	-moz-box-shadow: 8px 8px 8px #CEC1C1; /* Firefox */
	-webkit-box-shadow: 8px 8px 8px #CEC1C1; /* Safari, Chrome */
	}

.title.round {
	border: 1px solid #CEC1C1;
	-moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
	}
	
.title a {text-decoration:none; color:#648488;}
.title a:hover{text-decoration:underline;}

.title h1 { font-size:118%; }

.newsp { padding-bottom:10px;}
	
.textbox {
	padding: 17px 25px 20px 25px;
	font-size: 95%;
	line-height:19px;
	/* margin-bottom:100px; */
	overflow:hidden;
	}
	
.textbox img {/* padding: 0 1px 5px; */ margin: 0 2px 5px 2px;}

.textbox h1 { color: #2b2b2b; font-size: 160%;}
.textbox h2 { color: #2b2b2b; font-size: 140%;}
.textbox h3 { color: #2b2b2b; font-size: 120%;}
.textbox h4 { color: #2b2b2b; font-size: 105%; text-decoration: underline; margin-bottom: 5px;}
.textbox h5 { padding-left:25px;}

.textbox a {color: /* #87A7AB */ /* goed!! --> #2a7891 */  /* ook goed #3e8397; */ #0189b7; outline:none; text-decoration:none;}
.textbox a:hover{text-decoration:underline; color: #025e7c;}

.textbox ul { list-style-type:disc; padding-left:30px; padding-top: 5px; padding-bottom: 5px;}
.textbox .quoteindent ul { list-style-type:disc; padding-left:100px; padding-top: 5px; padding-bottom: 5px;}
.textbox ol { list-style-type:decimal; padding-left:30px; padding-top: 5px; padding-bottom: 5px;}
	
.details {font:normal 68% arial,sans-serif; color:#999;}
.details a {color:#666;}

.strong {font-weight: bold;}

.text { width: 300px;}

.boxes {font-size:93%;
		padding:5px 10px 5px 10px;
		}
		
.boxes h1, .boxes h1 a {
		margin-bottom:5px;
		text-decoration:none;
		}
.boxes h1 a:hover{text-decoration:underline;}
		
.boxes a { color: #025e7c; }
.boxes a:hover { color: #d51007; }

.blacklink a {color:#000; text-decoration:none;}
.blacklink a:hover {text-decoration:underline;}

.centerall 	{ text-align:center; vertical-align:middle; }

.desc { font-size:90%; margin:5px 0; padding:5px 0; background:#e9e9e9; border:1px solid #ccc; border-left:0; border-right:0; overflow:auto; }
.desc strong { color:#fff; margin-right:8px; padding:2px 6px; background: /* #aaa; */ #8c8c8c; }

.dp_infobox { 
			padding-left:200px;
			height:90px;
			}
			
.combox { font-size:0.8em; text-align:center; margin:0 5px 5px 0; padding-top:6px; height:42px; width:48px; background:url(../img/comments.png) no-repeat 0 0; }

.time { color: #000; }

.odd	{ background-color: /* #eeeeee!important; */ #fff!important; }
.even	{ background-color: #c0d2da!important; }

.pm .odd	{ background-color:#eeeeee!important; }
.pm .even	{ background-color:#c0d2da!important; }

.files {  }
.files .odd { background-color: /* #e4e4e4!important; */ #eeeeee!important; border: 1px solid #d8d8d8; min-height: 160px; }
.files .even { background-color: #c0d2da!important; border: 1px solid #84969E; min-height: 160px; }

.files .shadow img{
	box-shadow: 8px 8px 8px #CEC1C1; /* CSS3 */
	-moz-box-shadow: 8px 8px 8px #CEC1C1; /* Firefox */
	-webkit-box-shadow: 8px 8px 8px #CEC1C1; /* Safari, Chrome */ }
 
 .newshadow {
	box-shadow: 8px 8px 8px #CEC1C1; /* CSS3 */
	-moz-box-shadow: 8px 8px 8px #CEC1C1; /* Firefox */
	-webkit-box-shadow: 8px 8px 8px #CEC1C1; /* Safari, Chrome */ }

.lists {
	font-size: 95%;
	line-height:19px;
	padding: 0 4px 0 4px;
	height:100%;
	/* margin-bottom:100px; */
	/* overflow:hidden; */
	}
	
.page_bg-image { width:733px; height:220px; background-image:url('img/cc_default_no-image.png'); }
.page_bg-image_overlay { font-family: Helvetica, Verdana, Arial, sans-serif; text-align: center; padding: 200px 0 0 0; color: #0189ba; font-size: 120%; font-weight: bold; font-style: italic;}
	
/* .lists img {padding: 5px;} */

.lists h1 { color: #2b2b2b; font-size: 160%;}
.lists h2 { color: #2b2b2b; font-size: 140%;}
.lists h3 { color: #2b2b2b; font-size: 120%;}
.lists h4 { color: #2b2b2b; font-size: 105%; padding-bottom: 5px;}

.lists a {color: #0189b7; outline:none; text-decoration:none;}
.lists a:hover{text-decoration:underline; color: #025e7c;}

.error { padding: 1px 8px 25px 109px; color: #CC1212; font-weight: bold; }

.width5 {width: 5px;}
.width10 {width: 10px;}
.width15 {width: 15px;}
.width25 {width: 25px;}
.width40 {width: 40px;}
.width50 {width: 50px;}
.width75 {width: 75px;}
.width95 {width: 95px;}
.width100 {width: 100px;}
.width125 {width: 125px;}
.width150 {width: 150px;}
.width100 {width: 160px;}
.width200 {width: 200px;}
.width250 {width: 250px;}
.width300 {width: 300px;}
.width350 {width: 350px;}
.width400 {width: 400px;}
.width420 {width: 420px;}
.width450 {width: 450px;}
.width500 {width: 500px;}
.width550 {width: 550px;}
.width600 {width: 600px;}
.width700 {width: 700px;}
.width800 {width: 800px;}

.padding5 { padding: 5px; }

.paddingr15 {padding-right: 15px; }
.paddingr200 {padding-right: 200px;}
.paddingr250 {padding-right: 250px;}
.paddingr300 {padding-right: 300px;}

.paddingl5 { padding-left: 5px; }
.paddingl10 { padding-left: 10px; }
.paddingl116 { padding-left: 116px;}
.paddingl160 { padding-left: 160px;}
.paddingl200 {padding-left: 200px;}
.paddingl210 { padding-left: 210px; }
.paddingl220 { padding-left: 220px; }
.paddingl300 {padding-left: 300px;}
.paddingl400 {padding-left: 400px;}
.paddingl500 {padding-left: 500px;}
.paddingl800 {padding-left: 800px;}

.paddingt5 { padding: 5px; }

.line_height10 {line-height:10px;}
.line_height20 {line-height:20px;}
.line_height {line-height:30px;}
.line_height40 {line-height:40px;}

.small {font-size:90%;}
.smaller {font-size:80%;}
.smallest {font-size:70%;}
.suppersmall {font-size:60%;}

.indent {padding-left: 100px;}
.indent20 {padding-left: 20px;}
.quoteindent {padding-left: 50px;}
.quoteindent li {padding-left: 700px;}


.errorpage { background:url(img/404-error.png) no-repeat center bottom; }

.users h1, .pm h1  {
	background:#E3E3E3;
	padding:5px 0 5px 15px;
	font-size: 100%;
	-moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
	/* margin-top: 20px; */
	margin: 0 4px;
	border: 1px solid #A69999;
	box-shadow: 5px 5px 10px #999; /* CSS3 */
	-moz-box-shadow: 5px 5px 10px #999; /* Firefox */
	-webkit-box-shadow: 5px 5px 10px #999; /* Safari, Chrome */
	}
	
.users input { width: 450px; }
	
.pm_sent input, .pm_sent textarea {  /* used when????? */
	width: 98%;
	border: 1px inset #7c7c7c;
	padding: 3px;
	color: #666;
	background-color: #fff;
	margin-top: 3px;
}

.users a h1{ text-decoration: none; color:#648488; }
.users h1 a:hover{ text-decoration: none; }
.users li { border-bottom:1px solid /* #e7e7e7; */ #6b6b6b; }
.users  .small { line-height: 20px; }
.users hr { padding: 0; margin-bottom: 5px; color: #000; background-color: #000; }
.active_u { color: #d51007; text-decoration: underline; font-weight: bold; background: #b6bdc3; padding-left: 5px;}

.borderb { border-bottom:1px solid /* #e7e7e7; */ #6b6b6b; }

.nounderline  a { text-decoration: none; }

.spaced { border:none!important; margin:0 2px!important; padding:0!important; }


	
/*buttons*/
.submit {
	width: 189px;
	height: 34px;
	color: #fff;
	font-size: 85%;
	padding: 0 5px 4px 5px;
	background: url('img/button.gif') no-repeat left top;
	cursor: pointer;
	border: none;
}

.submit:hover { background-position: left bottom; }

.admin .submit {
	background: none !important;
	border: none !important;
	padding: 0 !important;
	width: auto !important;
	color: #000 !important;
	font: bold 1.2em arial, sans-serif;
	margin-top: 10px;
}

.buttons {padding:17px 10px 0;}
.buttons a {margin-left:10px;}
a.btn {
	background:url(img/content_btn_tail.gif) repeat-x top center;
	display:inline-block;
	font-size:90%;
	line-height:29px;
	text-decoration:none;
}
a.btn span{
	background:url(img/content_btn_left.gif) no-repeat left top;
	color:#fff;
	font-weight:bold;
	display:inline-block;
}
a.btn span span{
	background:url(img/content_btn_right.gif) no-repeat right top;
	padding:0 17px;
}

a.btn:hover {
	background:url(img/content_btn_tail.gif) repeat-x bottom center;
	display:inline-block;
}
a.btn:hover span {
	background:url(img/content_btn_left.gif) no-repeat left bottom;
	display:inline-block;
}
a.btn:hover span span {	background:url(img/content_btn_right.gif) no-repeat right bottom;}

a.btn_blue {background:url(img/blue_btn_tail.gif) repeat-x top center;}
a.btn_blue span{background:url(img/blue_btn_left.gif) no-repeat left top;}
a.btn_blue span span{background:url(img/blue_btn_right.gif) no-repeat right top;
	padding:0 15px;}

a.btn_blue:hover {background:url(img/grey_btn_tail.gif) repeat-x bottom center;}
a.btn_blue:hover span {background:url(img/grey_btn_left.gif) no-repeat left bottom;}
a.btn_blue:hover span span {background:url(img/grey_btn_right.gif) no-repeat right bottom;}

a.btn_grey {background:url(img/grey_btn_tail.gif) repeat-x top center;}
a.btn_grey span{background:url(img/grey_btn_left.gif) no-repeat left top;}
a.btn_grey span span{background:url(img/grey_btn_right.gif) no-repeat right top;}

a.btn_grey:hover {background:url(img/blue_btn_tail.gif) repeat-x bottom center;}
a.btn_grey:hover span {background:url(img/blue_btn_left.gif) no-repeat left bottom;}
a.btn_grey:hover span span {	background:url(img/blue_btn_right.gif) no-repeat right bottom;}

.links {padding:0; font-weight:bold; }
.links a {text-decoration:underline; color:#888888;}
.links a.blue {color:#00def2; margin-right:15px;}
.links a:hover {text-decoration:none;}

.more {
	cursor: pointer;
	line-height: 24px;
	background: url(img/button-gray.png) no-repeat right top;
	padding-right: 14px;
	vertical-align: middle;
	display: block;/*opera*/
	display: inline-block;/*ie*/
}
.more span {
	background: url(img/button-gray.png) no-repeat left top;
	height: 28px;
	display: block;
	display: inline-block;
	padding-left: 14px;
	line-height: 28px;
}
a.more { color: #1b1b1b !important; font-weight: normal !important;	text-decoration: none !important; }
a.more:hover {
	background: url(img/button-gray.png) no-repeat right bottom;
	color: #000;
	text-decoration: none !important;
}
a.more:hover span {	background: url(img/button-gray.png) no-repeat left bottom; }

/* pagination */
.paging, .pagenav {	padding: 6px; text-align: right; }
.pagenav_small { text-align: right;	font-size: .8em; }
.paging a { margin-right: 2px; padding: 3px 6px; text-decoration: none; }
.paging a:active{ /* color: #d51007; */ font-weight: bold; padding: 3px 6px; /* border: none; */ }
.pagenav_prev, .pagenav_next { color: #888; font-weight: bold; padding: 3px 4px; }
.pagenav_prev a, .pagenav_next a { border: none; }
.pagenav_first a, .pagenav_last a { color: #aaa; }
.pagenav_pages a { border: 1px solid #ddd; }
.pagenav_current a { color: #d51007; font-weight: bold; padding: 4px 6px; border: none; }

/* nav */
.nav {color:#878787; text-align:center; margin-bottom:-4px;}
.nav a { color:#878787; font-weight:bold; text-decoration:none;}
.nav a:hover {text-decoration:underline;}
.nav a.active, .nav a.active:hover {color:#00def2; text-decoration:none; cursor:default; margin-left:-24px;}
.nav a.right,a.extra { color:#00def2; background:url(img/marker.gif) no-repeat right center; padding-right:9px; margin-right:6px; font-weight:bold;}
.blue ul {margin:-4px 0 0; list-style-type:disc; list-style-image:url("img/bullets.png"); padding-left: 20px;}
.blue li {
	border-bottom:1px solid #cfcfcf; 
	/* margin-bottom:9px; */
	padding-bottom:1px;
	/* font-size:103%; */
	color:#fff;}
.blue li.last {border:0; padding:0;}

.blue li li{ margin-left: 20px;}

/* Polls */	
.bar_front 	{ background-color: /* #cde8fb; */ #01a7bf; border-right: 0px solid #333; color:#ddd; height:8px; font-size:1px; }
.bar_back 	{ background-color:#fff; border:1px solid #333; height:8px; }

.poll { background-color: 000!important; border-top: 1px solid #d4d2d2; border-bottom: 1px solid #d4d2d2; }
.evenpoll	{ background-color: #c0d2da!important; border-top: 1px solid #96adb7; border-bottom: 1px solid #96adb7; }

.polls_vote input { width: 15px; }


/* Comments */
.commentlist a { text-decoration: underline; font-weight: bold; color: #3c3c3c; }
.commentlist cite { font-size: 90%; font: Arial, Helvetica, sans-serif; }
.comments a { color: #3c3c3c !important; font-weight: bold; }
.comments {	width: 570px; }
.comments li { background: none !important;	padding: 4px 8px !important; }
.comments br, .pageadd br { display: none; }
.comav {
	position: absolute;
	top: 0;
	left: 0;
	padding-right: 20px;
	margin-left: -52px;
	background: url(img/comment-bubble-gray.gif) no-repeat center right;
}
.comav-owner {
	position: absolute;
	top: 0;
	left: 0;
	padding-right: 20px;
	margin-left: -52px;
	background: url(img/comment-bubble-blue.gif) no-repeat center right;
}
.comav img, .comav-owner img { width: 32px; }
.commenttext {
	float: left;
	/* width: 770px; */
	width: 570px;
	position: relative;
	font-size: 90%;
	background-color: #f6f6f6;
	border: 1px solid #ccc;
	padding: 5px 20px 10px 20px;
	margin-left: 52px;
	color: #3c3c3c;
}
.commenttext-owner {
	float: left;
	/* width: 770px; */
	width: 570px;
	position: relative;
	font-size: 90%;
	background-color: #e4f1ff;
	border: 1px solid #a2d4f1;
	padding: 5px 20px 10px 20px;
	margin-left: 52px;
	/* old font color color: #1b1b1b; */
	color: #3c3c3c;
}

/* Ratings
-------------------------------------------------- */
.rating_submit {margin-top:-3px; cursor:pointer; font:bold .75em tahoma; color:#c00;}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(img/vote_button-cancel.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(../../../images/icons/default/star.png) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0;font-size:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

/* ============================= footer ====================== */
#footer a {color:#ffffff; font-size:90%; line-height:23px; text-decoration:none;}
#footer {background:url(img/footer_menu.png) no-repeat top center; color:#fff;}
#footer span {font-size:80%;}
#footer .submenu_top {padding:4px 50px 0 0; font-size:68%;}
#footer .menu li {background:url(img/footer_menu_item_bg.gif) no-repeat right center;}
#footer .menu {padding:14px 35px 12px; font-size:90%;}
#footer .menu a.active, #footer .menu a.active:hover {color:#a3a3a3; cursor:default; text-decoration:none;}
#footer p {padding:38px 32px 0;}

/* ============================= forms ============================= */


#ContactForm label {height:30px; display:block;}

#usergrouplist ul li:first-child a	{ color:#900; }

/* signature */
.signature {
color : #000;
/* font-size : 80%; */
max-height : 150px;
width:600px;
overflow : auto;
}
/* for Internet Explorer */
/*\*/
* html .signature {
width:600px; max-height:150px;
}
/**/

.signature a {
color : #000000;
}

.hint { color: #d51007; }

/* login dropdown */
/* Mask for background, by default is not display */
#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

/* You can customize to your needs  */
.login-popup{
	display:none;
	background: /* #333; */ #393939;
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999; /* CSS3 */
        -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
        -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
        -moz-border-radius: 3px; /* Firefox */
        -webkit-border-radius: 3px; /* Safari, Chrome */
}

img.btn_close { /* Position the close button */
	float: right; 
	margin: -28px -28px 0 0;
}

fieldset { 
	border:none; 
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.signin .textbox span { 
	display:block;
}

form.signin p, form.signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.signin .textbox input { 
	background:#666666; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#fff; 
        border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
        -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:200px;
}

form.signin input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.signin input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }

.button { 
	background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
	background:  -o-linear-gradient(top, #f3f3f3, #dddddd);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
	border-color:#000; 
	border-width:1px;
    border-radius:4px 4px 4px 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color:#333;
	cursor:pointer;
	display:inline-block;
	padding:6px 6px 4px;
	margin-top:10px;
	font-size:12px; 
	width:214px;
}
.button:hover { background:#ddd; }

/* Tags
-------------------------------------------------- */

.tag_cloud				{ text-align:center; }
.tag_cloud li			{ margin:0 5px 0 0; display:inline-block; border: 0; }
.tag_cloud li a			{ }

.tag_cloud a.xs			{ color: #0189b7; }
.tag_cloud a.xs:hover	{ color:#d51007; }
.tag_cloud a.s			{ font-size:1.2em; color:#336699; }
.tag_cloud a.s:hover		{ color:#d51007; }
.tag_cloud a.m			{ font-size:1.4em; color:#A0522D; }
.tag_cloud a.m:hover		{ color:#d51007; }
.tag_cloud a.l			{ font-size:1.6em; color:#379732; }
.tag_cloud a.l:hover		{ color:#d51007; }
.tag_cloud a.xl			{ font-size:1.8em; color:#aad815; }
.tag_cloud a.xl:hover	{ color:#d51007; }


.menu_active {text-decoration:underline; color:#8adffb;}


/* Styling the pagemavatar (page gallery) */
.pagemavatarfileblock input{ border: 1px solid #000; width:544px;}
.pagemavatarfileblock select  { 
	width: 5px;
	border: 50px inset #7c7c7c;
	padding: 3px;
	color: #666;
	background-color: #fff;
	/* margin-right: 5px;
	margin-left: 10px; */
}


.hgal {
	display: none;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666; }
a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	padding-left: 8px;
	background: transparent url('down.gif') no-repeat left; }
a.hideLink {
	background: transparent url('up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f; }
	
/* 4. Tables
-------------------------------------------------- */

table td 	{ vertical-align:top; }

table.flat	{ border-collapse:collapse; width:100%; }
table.flat td 	{ padding:2px; margin:0; border:0; }

table.main 	{ border-collapse:collapse; width:100%; } /* do not change, used already: search.tpl */
table.main td 	{ padding:5px 5px; margin:0; border:0; } /* do not change, used already: search.tpl */
.main input{ width: 15px; } /* do not change, used already: search.tpl */
.main select{ width: 100px; } /* do not change, used already: search.tpl */
.main .category select{ width:700px; } /* do not change, used already: search.tpl */


table.cells 	{ border-collapse:collapse; width:100%; } /* do not change, are used already: recentpages.tpl */
table.cells td { padding:4px 8px; border:1px solid #e7e7e7; } /* do not change, are used already: recentpages.tpl */
table.cells td input { width:700px; } /* do not change, are used already: page.edit.news.tpl */
table.cells td select { width:95px; } /* do not change, are used already: page.edit.news.tpl */

table.pfs  { border-collapse:collapse; width:100%; table-layout:fixed; word-wrap:break-word; } /* do not change, are used in pfs */
table.pfs  td { padding:4px 8px; border:1px solid #e7e7e7; } /* do not change, are used in pfs */
table.pfs  td input { width:260px; } /* do not change, are used in pfs */
table.pfs  td select { width:200px;} /* do not change, are used in pfs */

.pfs  .checkbox input{ width: 15px; } /* do not change, are used already: page.edit.news.tpl */


table.list 	{ border-collapse:collapse; width:100%; }
table.list td 	{ padding:5px 5px 5px 0; border-bottom:1px dashed #ccc; }

table.fico 		{ border-collapse:collapse; width:100%; }
table.fico td		{ padding:5px 0; margin:0; border:0; }
table.fico td img	{ margin-right:10px; vertical-align:middle; }

.coltop		{ font-size:90%; background-color:#ddd!important; color:#000; } /* do not change, are used already: recentpages.tpl */
.coltop img	{ vertical-align:middle; }
.centerall 	{ text-align:center; vertical-align:middle; }
.valid 		{ height:48px; text-align:center; vertical-align:middle; border:0!important; }

.checkbox input{ width: 15px; } /* do not change, are used already: login.tpl */
.cells  .checkbox input{ width: 15px; } /* do not change, are used already: page.edit.news.tpl */
.cells .category select { width:700px; } /* do not change, are used already: page.edit.news.tpl */

.pm .cells input{ width: 15px; } /* do not change, used in pm.list.tpl */

.forums h1 { font-size: 140%; font-weight: bold;}
.forums h1 a { color:#b6bdc3; }
.forums h1 a:hover{ color:#8adffb; text-decoration:none; }

.forums h5 { padding: 0;}

.forums .details { font-size: 75%; color: #000; }

table.forums  { border-collapse:collapse; width:99%; margin: 0 auto } /* do not change, are used already: forums */
table.forums td { padding:4px 8px; border:1px solid #e7e7e7; } /* do not change, are used already: forums */
table.forums td input { width:700px; } /* do not change, are used already: forums */
table.forums td select { width:95px; } /* do not change, are used already: forums */

.forums  .checkbox input{ width: 15px; } /* do not change, are used already: forums */
.forums .category select { width:700px; } /* do not change, are used already: forums */


/* Recent Items on index */

.recent {
	border-bottom: 1px solid #96adb7;
	line-height: 16px;
	padding: 5px;
	}

/* Forums navigation menu */
.cssmenu
{
	margin:0;
	padding:0;
	padding-left: 56px;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:36px;
	/* font-size:12px; */
	font-size: 80%;
	font-weight:bold;
	text-transform:lowercase;
	background:transparent url('img/bg.jpg') repeat-x top left;
	/* font-family:'Trebuchet MS',Helvetica,Arial,Verdana,sans-serif; */
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.cssmenu li
{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	/* pading-left: 0; */
	}
	
.cssmenu li a
{
	display:block;
	float: left;
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	padding:12px 10px 0 10px;
	height:24px;

}

.filter .cssmenu li a
{
	display:block;
	float: left;
	/* color:#999999; */
	text-decoration:none;
	font-weight:bold;
	padding:12px 4px 0 4px;
	height:24px;

}
	
.cssmenu li a:hover
{	
	color:#FFFFFF;
	background:transparent url('img/over.jpg') no-repeat top right;	
}

.cssmenu .nohover 
{	
	color: #999999;
	background: none;	
}

.filter .cssmenu li a:hover
{	
	color:#f21111;
	background: none;
	/* background:transparent url('img/over.jpg') no-repeat top right;	*/
}

.hlinks img { margin: 2px;}